.hwader-user{
	display: block;
	float: right;
	font-weight:600;
}
.no-sidepadder{
	padding-left: 0px !important;
	padding-right: 0px !important;
}
.myapp-header{
	height: 60px;
	background-color: #286090;
	color: #fff;
	padding-top: 18px;
}
.section1{
	margin-top: 10px;
}
.quesrow{
	background-color: #cccccc;
	margin-bottom: 10px;
	padding: 20px;
}
.textareacont{
	padding-bottom: 5px;
}
.selectlist{
	margin-bottom: 10px;
}
.show-all{
	margin-top: 10px !important;
	margin-bottom: 20px !important;
}
.row-adjuster{
	padding: 2px;
}